gluegen.build.version=2.1.5-rc-20140223
gluegen.build.number=43
gluegen.build.id=2014-02-23_05-34-10
gluegen.build.branch=origin/master
gluegen.build.commit=15ea21ea190a79a3740b66698103ef5b4f145e94
jogl.build.version=2.1.5-rc-20140223
jogl.build.number=45
jogl.build.id=2014-02-23_05-35-56
jogl.build.branch=origin/master
jogl.build.commit=c67de337a8aaf52e36104c3f13e273aa19d21f1f
jogl-demos.build.number=37
jogl-demos.build.id=2014-02-23_05-49-23
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=557e4274fbce69303fd3bceb448bbc2f6e5d271d
